Reply::Plugin::DataDump(3pm)

NAME
Reply::Plugin::DataDump - format results using Data::Dump

VERSION
version 0.38

SYNOPSIS
  ; .replyrc
  [DataDump]
  respect_stringification = 1

DESCRIPTION
This plugin uses Data::Dump to format results. By default, if it reaches an object which has a stringification overload, it will dump that directly. To disable this behavior, set the "respect_stringification" option to a false value.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2015 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License